Bug 1315274 - Logrotation breaks running process leaving satellite not responding
Logrotation breaks running process leaving satellite not responding
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Pulp (Show other bugs)
6.1.2
Unspecified Unspecified
urgent Severity urgent (vote)
: 6.2.2
: --
Assigned To: Chris Roberts
Katello QA List
: Triaged
Depends On: 1268756
Blocks: 1122832
  Show dependency treegraph
 
Reported: 2016-03-07 06:57 EST by Brad Buckingham
Modified: 2016-07-08 10:24 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1268756
Environment:
Last Closed: 2016-07-08 10:23:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Justin Sherrill 2016-03-09 12:23:05 EST
Related bug regarding foreman proxy:  https://bugzilla.redhat.com/show_bug.cgi?id=1273785

Note You need to log in before you can comment on or make changes to this bug.